@font-face {
    src: url("/assets/fonts/Gnaw FREE.ttf");
    font-family: coin;
}

body{
    background-image: url(/assets/pictures/tile.jpg);
    
}

h1{
    font-family: ZingEasy;
    color: black;
    text-align: center;
    font-weight: normal;
    font-size: 70px;
}

#formDiv{
    background-image: url(/assets/pictures/formbg.jpg);
    background-size: contain;
    width: 700px;
    height: 190px;
    margin: auto;
}

form{
    padding-top: 20px;
    margin-left: 100px;
    line-height: 33px;
    font-size: large;
}

input{

    border-style: none;
    background:none !important;
    margin-bottom: 5px;
}


input:focus{
    outline: none;
}


label{
    font-weight: normal;
}

#containerDiv{
    display: flex;
    flex-wrap: wrap;
}

#containerDiv > div {
    float: left;
    width: 183px;
    height: 250px;
    padding: 10px;
    margin: 10px;
    background-image: url(/assets/pictures/notebg.png);
    background-size: cover;
    animation: FadeIn 0.5s ease-out;
    -webkit-transition: opacity 500ms linear;
    transition: opacity 500ms linear;


}


div p:nth-child(2){
    width: 160px;
    height: 145px;
    font-size: 14px;
    overflow-x: hidden;
    overflow-y: auto;
}

div p:nth-child(3){
    font-size: medium;
    font-weight: bold;
}

.icon{
    float: right;
    margin-top: 10px;
    visibility: hidden;
    font-size: large;
}

button{
    margin-top: -10px;
    padding: 3px 8px !important;
}


@keyframes FadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes FadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

/* from 1023px to 1200px */
@media only screen and (max-width: 1200px) {
 
}

/* from 767px to 1023px */
@media only screen and (max-width: 1023px) {
    h1{
        font-size: 50px;
    }
    #formDiv{
        width: 600px;
        height : 165px;
    }
    form{
        padding-top: 20px;
        margin-left: 85px;
        line-height: 25px;
        font-size: 18px;
    }

    button{
        margin-top: 0;
        padding: 2px 6px !important;
    }

    #containerDiv > div {
        float: left;
        width: 150px;
        height: 200px;
        padding: 10px;
        margin: 10px;
    }

    .icon{
        font-size: 15px;
    }
    
    div p:nth-child(2){
        width: 140px;
        height: 110px;
        font-size: 13px;
        overflow-x: hidden;
        overflow-y: auto;
    }

    div p:nth-child(3){
        font-size: 13px;
        font-weight: bold;
    }
}

/* from 520px to 767px */
@media only screen and (max-width: 767px) {
    h1{
        font-size: 40px;
    }
    #formDiv{
        width: 500px;
        height : 140px;
    }
    form{
        padding-top: 19px;
        margin-left: 73px;
        line-height: 16px;
        font-size: 15px;
    }

    button{
        margin-top: 1px;
        padding: 0.5px 3px !important;
    }

    #containerDiv > div {
        float: left;
        width: 115px;
        height: 170px;
        padding: 10px;
        margin: 10px;
    }

    .icon{
        font-size: 13px;
    }

    div p:nth-child(2){
        width: 125px;
        height: 90px;
        font-size: 12px;
        overflow-x: hidden;
        overflow-y: auto;
    }

    div p:nth-child(3){
        font-size: 11px;
        font-weight: bold;
    }
}

/* up to 480px */
@media only screen and (max-width: 520px) {
    h1{
        font-size: 30px;
    }
    #formDiv{
        width: 350px;
        height : 100px;
    }
    form{
        padding-top: 11px;
        margin-left: 50px;
        line-height: 9px;
        font-size: 10px;
    }

    button{
        margin-top: -5px;
        font-size: 10px !important;
        padding: 0.5px 3px !important;
    }

    #containerDiv > div {
        float: left;
        width: 100px;
        height: 160px;
        padding: 8px;
        margin: 10px;
    }

    .icon{
        font-size: 13px;
    }

    div p:nth-child(2){
        width: 125px;
        height: 85px;
        font-size: 10px;
        overflow-x: hidden;
        overflow-y: auto;
    }

    div p:nth-child(3){
        font-size: 10px;
        font-weight: bold;
    }
}